_id: hq27vag5DHQMOhrv
_key: '!items!hq27vag5DHQMOhrv'
img: systems/pf1/icons/feats/greater-weapon-focus.jpg
name: Ferocious Strike
system:
  abilityType: su
  actions:
    - _id: 9l9bv374d6hvmxsm
      activation:
        type: free
        unchained:
          type: free
      name: Use
  associations:
    classes:
      - Cleric
  description:
    value: >-
      <p>Whenever you make a melee attack, you can designate that attack as a
      ferocious strike. If the attack hits, it deals additional damage equal to
      1/2 your cleric level (minimum +1). You can use this ability a number of
      times per day equal to 3 + your Wisdom modifier.</p>

      <p>This power replaces the Strength Surge power of the Strength
      Domain.</p>
  subType: classFeat
  tag: classFeat_ferociousStrike
  uses:
    maxFormula: 3 + @abilities.wis.mod
    per: day
type: feat

